<?php
defined('PROTECTOR') OR die('Всё работает!');

$brauser=htmlspecialchars(stripslashes($_SERVER['HTTP_USER_AGENT']));
$sx = strtr('windows ce', NULL, strtolower($brauser));
if (!$sx || 
strpos($sx, 'windows') !== false ||
strpos($sx, 'linux') !== false ||
strpos($sx, 'bsd') !== false || 
strpos($sx, 'x11') !== false || 
strpos($sx, 'unix') !== false ||
strpos($sx, 'macintosh') !== false ||
strpos($sx, 'macos') !== false) {

echo'<div class="line"></div><div class="main"><div class="menuList">';
/*
if ($in_battle==1 AND $head!=="boss"){
echo'<li><a href="battle.php?"> В Бой</a></li>';
}
*/
if ($in_battle==1 AND $head!=="boss"){
echo'<li><a href="battle.php?"><img src="pic/pers/ar.png" alt="*">В Бой</a></li>';
}
echo'<li><a href="/pers.php?"><img src="../image/icon/ar.png" alt="*">В камеру</a></li>';

if(!empty($udata['clan']) AND $in_battle==0){
echo'<li><a href="/clanroom.php?"><img src="../image/icon/ar.png" alt="*">Моя банда</a></li>';
}
echo'<li><a href="/"><img src="../image/icon/ar.png" alt="*">На главную</a></li>';


echo'</div>';
}

echo'<div class="line"></div><div class="foot">';

if($udata['storona']=='white'){
$pers=1;
}else{
$pers=0;
}

//$udata['almaz']=my_round($udata['almaz']);
//$udata['money']=my_round($udata['money']);


echo '<center><img src="../image/icon/level.png">'.$udata['lvl'].' | <img src="../image/icon/almaz.png" alt=""> '.$udata['almaz'].' | <img src="../image/icon/money.png" alt=""> '.$udata['money'].'';

echo'</div>';
include($path.'forum/end.php');
?>